@extends('layouts.email.app')
@section('content')
<table
class="es-content"
cellspacing="0"
cellpadding="0"
align="center"
style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;table-layout:fixed !important;width:100%"
>
<tr style="border-collapse:collapse">
    <td align="center" style="padding:0;Margin:0">
        <table
            class="es-content-body"
            style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;background-color:transparent;width:600px"
            cellspacing="0"
            cellpadding="0"
            align="center"
        >
            <tr style="border-collapse:collapse">
                <td
                    align="left"
                    style="padding:0;Margin:0"
                >
                    <table
                        width="100%"
                        cellspacing="0"
                        cellpadding="0"
                        style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px"
                    >
                        <tr
                            style="border-collapse:collapse"
                        >
                            <td
                                valign="top"
                                align="center"
                                style="padding:0;Margin:0;width:600px"
                            >
                                <table
                                    style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:separate;border-spacing:0px;border-radius:4px;background-color:#FFFFFF"
                                    width="100%"
                                    cellspacing="0"
                                    cellpadding="0"
                                    bgcolor="#ffffff"
                                    role="presentation"
                                >
                                    <tr
                                        style="border-collapse:collapse"
                                    >
                                        <td
                                            class="es-m-txt-l"
                                            bgcolor="#ffffff"
                                            align="left"
                                            style="Margin:0;padding-top:20px;padding-bottom:20px;padding-left:30px;padding-right:30px"
                                        >
                                            <p
                                                style="Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-size:18px;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;line-height:27px;color:#666666"
                                            >
                                            @lang('custom/email.assigned.message1')
                                            @lang('custom/email.assigned.message2')
                                            </p>
                                        </td>
                                    </tr>
                                    <tr
                                        style="border-collapse:collapse"
                                    >
                                        <td
                                            align="center"
                                            style="Margin:0;padding-left:10px;padding-right:10px;padding-top:35px;padding-bottom:35px"
                                        >
                                            <span
                                                class="es-button-border"
                                                style="border-style:solid;border-color:#FFA73B;background:1px;border-width:1px;display:inline-block;border-radius:2px;width:auto"
                                                ><a
                                                    href="{{route('dashboard.index')}}"
                                                    class="es-button"
                                                    target="_blank"
                                                    style="mso-style-priority:100 !important;text-decoration:none;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:helvetica, 'helvetica neue', arial, verdana, sans-serif;font-size:20px;color:#FFFFFF;border-style:solid;border-color:#FFA73B;border-width:15px 30px;display:inline-block;background:#FFA73B;border-radius:2px;font-weight:normal;font-style:normal;line-height:24px;width:auto;text-align:center"
                                                >
                                                @lang('custom/email.assigned.button')</a
                                                ></span
                                            >
                                        </td>
                                    </tr>
                                    <tr
                                        style="border-collapse:collapse"
                                    >
                                        <td
                                            class="es-m-txt-l"
                                            align="left"
                                            style="padding:0;Margin:0;padding-top:20px;padding-left:30px;padding-right:30px"
                                        >
                                            <p
                                                style="Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-size:18px;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;line-height:27px;color:#666666"
                                            >
                                            @lang('custom/email.assigned.message3')
                                            </p>
                                        </td>
                                    </tr>
                                    <tr
                                        style="border-collapse:collapse"
                                    >
                                        <td
                                            class="es-m-txt-l"
                                            align="left"
                                            style="padding:0;Margin:0;padding-top:20px;padding-left:30px;padding-right:30px"
                                        >
                                            <a
                                                target="_blank"
                                                href="{{route('dashboard.index')}}"
                                                style="-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;font-size:18px;text-decoration:underline;color:#FFA73B"
                                                >{{route('dashboard.index')}}</a
                                            >
                                        </td>
                                    </tr>
                                    <tr
                                        style="border-collapse:collapse"
                                    >
                                        <td
                                            class="es-m-txt-l"
                                            align="left"
                                            style="padding:0;Margin:0;padding-top:20px;padding-left:30px;padding-right:30px"
                                        >
                                            <p
                                                style="Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-size:18px;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;line-height:27px;color:#666666"
                                            >@lang('custom/email.commons.message1')
                                            </p>
                                        </td>
                                    </tr>
                                    <tr
                                        style="border-collapse:collapse"
                                    >
                                        <td
                                            class="es-m-txt-l"
                                            align="left"
                                            style="Margin:0;padding-top:20px;padding-left:30px;padding-right:30px;padding-bottom:40px"
                                        >
                                            <p
                                                style="Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-size:18px;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;line-height:27px;color:#666666"
                                            >
                                            @lang('custom/email.commons.regards')
                                            </p>
                                            <p
                                                style="Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-size:18px;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;line-height:27px;color:#666666"
                                            >
                                            @lang('custom/email.commons.hfs_team')
                                            </p>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
        </table>
    </td>
</tr>
</table>

@endsection